/* ========================================
	Common
======================================== */
.contents h2, .contents h3, .contents h4, .contents h5, .contents h6 {
	line-height: 1.4;
	
}

.txt_center{
	text-align:center;
	}

.red{
	color: #A20002;
	font-size: 14px;
}
/* ========================================
	Main
======================================== */
.main_visual {
	background-image: url(../images/spring/main.jpg);
}

.main_visual h2 {
	margin-top: -20px;
}

.main_visual2 {
	background-image: url(../images/summer/sum_main.jpg);
}

.main_visual2 h2 {
	margin-top: -20px;
}

.best{
	padding: 30px;
	margin-bottom: 100px;
	background: #E6E6E1;
	border: 1px solid #281e19;
}

.best h3{
	font-size: 28px;
	font-weight: bold;
	text-align: center;
	margin-bottom: 20px;
}

.best p{
	font-size: 15px;
	text-align: center;
}

.best span{
	font-size: 18px;
	color: crimson;
}

.best a{
	display: block;
	background: #281e19;
	color: #fff;
	padding: 10px;
	border-radius: 3px;
	width: 50%;
	text-align: center;
	margin: 30px  auto 0;
}

.bg_gray{
    margin-bottom: 20px;
    padding: 25px 30px;
    font-size: 16px;
    background: rgba(40, 30, 25, 0.1);
}

@media screen and (max-width:768px){
	.bg_gray{
    padding: 15px;
	}
	}


/* ========================================
	Page Link
======================================== */

.page_link{
	margin-bottom:50px;
	}

.page_link ul{
	border-right:1px solid #b4b2ab;
	overflow:hidden;
	}

.page_link li{
	display:block;
	float:left;
	width:25%;
	border-left:1px solid #b4b2ab;
	padding:20px 30px 30px 30px;
	text-align:center;
	position:relative;
	}
	
.page_link li:after{
	font-family: FontAwesome;
	content: "\f107";
	display:block;
	position:absolute;
	bottom:0px;
	left:55%;
	margin-left:-1em;
	}


/* ========================================
	page_nav
======================================== */
h3.ttl_icon {
	text-align: center;
	font-size: 33px;
	line-height: 1.2;
}

#page_nav .main {
	padding: 40px 0 20px 0;
}

h3.ttl_icon {
	margin-bottom: 30px;
	text-align: center;
}

h3.ttl_icon:before{
	display:block;
	content:' ';
	background:url(../images/index/title_wood.png) no-repeat left top;
	width:37px;
	height:36px;
	margin:0 auto 15px;
	}

#page_nav {
	margin-bottom: 0px;
	text-align: center;
}

#page_nav .wrapper {
	max-width: 1200px;
	padding-right: 0;
	padding-left: 0;
}


/* ========================================
	button
======================================== */
.plink{
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	margin-bottom: 100px;
}

.plink span.more{
	width: 30%;
	max-width: 380px;
	font-size: 18px;
	text-align: center;
	line-height: 1.2;
	display: block;
}

.plink span.more a{
	padding-bottom: 6px;
	display: block;
	position: relative;
	background: url(../images/room/s_dot.png) repeat-x 0 bottom;
}

.plink span.more a:after{
	content: '';
	position: absolute;
	left: -27px;
	top: 50%;
	display: block;
	width: 21px;
	height: 20px;
	margin-top: -10px;
	background: url(../images/index/more_icon.png) no-repeat;
}



/* ========================================
	cont
======================================== */


/* ========================================
	cms
======================================== */


.slick-prev{
	left:0;
	}
	
.slick-prev:after {
	content: "　";
	background:url(../images/stay/stay_cms_prev.png) no-repeat 0px center;
}

.slick-next{
	right:-15px;
	}

.slick-next:after {
	content: "　";
	background:url(../images/stay/stay_cms_next.png) no-repeat 0px center;
}

/* ========================================
	lead
======================================== */
#lead .wrapper {
	max-width:100%;
	margin: 80px 0;
}

#lead h3 {
	font-size: 36px;
	text-align: center;
}



#lead p {
	text-align: center;
	margin-top: 50px;
}


#lead {
	overflow: hidden;
	/*margin-bottom: 100px;*/
	/*display: flex;*/
   /* height: 300px;*/
    align-items: center;
}

@media screen and (max-width:768px){
	#lead h3 {
	font-size: 28px;
	}
	
	#lead .wrapper {
	margin: 50px 0;
}
}



/* ========================================
	見出し
======================================== */
.title_l {
  font-family: "Yu Mincho", YuMincho, "Hiragino Mincho ProN", "Hiragino Mincho Pro", "HGP明朝B", serif;
  text-align: center;
  font-size: 34px;
  font-weight: bold;
  margin-bottom: 10px;
}
.title_l span {
  display: block;
  font-size: 26px;
  margin-top: 10px;
}
.title_l:before {
  content: url(../images/amb/ico_tenyu.png);
  display: block;
}

.ttl_icon {
  text-align: center;
  font-size: 33px;
  line-height: 1.2;
  margin-bottom: 30px;
}
.ttl_icon span {
  font-size: 22px;
}
.ttl_icon:before {
  display: block;
  content: ' ';
  background: url(../images/index/title_wood.png) no-repeat left top;
  width: 37px;
  height: 36px;
  margin: 0 auto 15px;
}

.ttl_center {
  text-align: center;
  font-size: 24px;
  line-height: 1.2;
  margin-bottom: 55px;
  font-family: "Yu Mincho", YuMincho, "Hiragino Mincho ProN", "Hiragino Mincho Pro", "HGP明朝B", serif;
}

/* ========================================
	cont_head
======================================== */
.cont_head {
	clear: both;
	margin-bottom:60px;
}

.cont_head.t_right div.img_r {
	position: absolute;
	z-index:1;
}

.cont_head .wrapper {
	max-width: 1200px;
	padding-right: 20px;
	padding-left: 20px;
}

.cont_head .main {
	position: relative;
	padding: 50px 0 0;
}

.cont_head .main h3 {
	position: absolute;
	top: -110px;
	width: 200px;
	padding-top: 70px;
	text-align: center;
	background: url(../common/images/wave_bg.jpg);
}

.cont_head .main p {
	/*width: 59.09091%;*/
	margin-bottom: 1em;
	font-size: 16px;
	padding-left:20px;
	padding-right: 20px;
	position:relative;
	z-index:200;
}

.cont_head .main p.button{
	position: relative;
	margin:0 1.6666%;
	width:auto;
	min-width: 300px;
	display: inline-block;
	background: #281e19;
	line-height:1.4;
	padding:0;
	text-align:center;
	}

.cont_head .main p.button a{
	color:#FFF;
	display:block;
	height:100%;
	padding:13px 30px;
	width:100%;
	}
	
.cont_head .main p.button:after{
	content:'\0000BB';
	color:#FFF;
	position:absolute;
	display:block;
	right:20px;
	padding-left:20px;
	top:50%;
	margin-top:-0.7em;
		}

.cont_head .sub {
	width: 990px;
	max-width: 100%;
	padding-bottom: 100px;
}

.cont_head .sub figure {
	width: 36.36364%;
	max-width: 360px;
	text-align: center;
}

.cont_head .sub div {
	width: 58.58586%;
	max-width: 580px;
}

.cont_head .sub .gray_bg {
	margin-bottom: 20px;
	padding: 30px 35px;
	font-size: 16px;
	background: rgba(40, 30, 25, 0.1);
}

.cont_head .sub .att {
	line-height: 1.8;
	font-size: 14px;
	color: #0059b2;
}



.cont_head.t_right .sub {
	float: right;
}

.cont_head.t_right .sub figure {
	float: right;
}

.cont_head.t_right .sub div {
	float: right;
	margin-right: 4.0404%;
}

.cont_head.t_left h3 {
	left: 30px;
}

.cont_head.t_left .main p {
	margin-left: 40.90909%;
}

.cont_head.t_left .sub {
	float: left;
}

.cont_head.t_left .sub figure {
	float: left;
}

.cont_head.t_left .sub div {
	float: left;
	margin-left: 4.0404%;
}


.cont_head .main p.att{
	clear:both;
	line-height: 1.8;
	font-size: 14px;
	}

/* ========================================
	sectionクラス
======================================== */

#cont01,#cont02,#cont03 .wrapper{
	/*padding-top: 50px;*/
	padding-bottom: 50px;
}

@media screen and (max-width:768px){
	#cont01,#cont02,#cont03 .wrapper{
	padding: 0;
}

}


/* ========================================
		detail
======================================== */

.detail {
	padding-top: 50px;
	clear: both;
}

.detail h4 {
	margin-bottom: 35px;
}

.detail h3 {
	margin-bottom: 55px;
}

.detail figure {
	width: 50%;
	padding: 0 30px;
	text-align: center;
}

.detail section {
	width: 50%;
	padding: 0 30px;
}

.detail section h5 {
	margin-bottom: 35px;
}

.detail section p.text {
	font-size: 16px;
	line-height: 1.8;
	padding-bottom: 15px;
}

.detail section .more {
	float: right;
	width: 150px;
	margin-top: 35px;
	font-size: 18px;
	text-align: center;
	line-height: 1.2;
}

.detail section .more a {
	padding-bottom: 6px;
	position: relative;
	display: block;
	background: url(../common/images/s_dot.png) repeat-x 0 bottom;
}

.detail section .more a:after {
	position: absolute;
	left: -27px;
	top: 50%;
	display: block;
	width: 21px;
	height: 20px;
	margin-top: -10px;
	background: url(../images/index/more_icon.png);
	content: '';
}

.detail.t_left figure {
	float: right;
}

.detail.t_left section {
	float: left;
}

.detail.t_right h4 {
	/*float: right;*/
}

.detail.t_right figure {
	float: left;
}

.detail.t_right section {
	float: right;
}

.detail .information table {
	width: 100%;
	max-width: 800px;
	margin: 0 auto;
}

.detail .information table th, .information table td {
	padding-bottom: 0px;
    /*padding-left: 10px;*/
	line-height: 1.8;
	font-size: 15px;
}

.detail .information table th {
	text-align: left;
	width: 85px;
	/*width: 200px;*/
    white-space: nowrap; 
}

@media screen and (max-width:768px){
	.detail .information table th {
	width: 60px;
	}
	}

@media screen and (min-width:769px){
/*	#cont03 .detail{
	padding: 0;
}*/
	
	#cont02 .detail{
		padding-top: 0;
	}
}

.border{
	display: flex;
	border: 1px solid #000;
	background: #fff;
	align-items: center;
	padding: 30px;
	gap: 30px;
	margin-top: 25px;
}

#cont01 .border .img_cont {
		max-width: 10%;
		width: 100%;
}

@media screen and (max-width:768px){
	#cont01 .border .img_cont {
		max-width: 15vw;
}
}

.border .img_cont {
		max-width: 25%;
		width: 100%;
	}

.border .img_cont p {
	font-size: 14px;
	text-align: center;
	margin-top: 5px;
	}

.border_noimg{
	border: 1px solid #000;
	background: #fff;
	padding: 30px;
	text-align: center;
	margin-top:25px;
}

.border_noimg h5{
	margin-bottom: 15px; 
	font-weight: 600;
}

#cont02 .border {
	display: block;
}

#cont02 .border .img {
	float: right;
	margin-left: 25px;
}

/*#cont02 .detail p{
	padding-bottom: 50px;
}*/

#cont02 .border h5{
	padding-bottom: 25px;
}

@media screen and (max-width:768px){
	.border{
		flex-direction: column;
		justify-content: center;
		margin: 0 5%;
	}
	#cont03 .border:last-of-type{
		margin-top: 25px;
	}
	
	.border .img_cont {
		max-width: 100%;
		text-align: center;
	}
	
	.border_noimg{
		margin: 0 5%;
		margin-top: 25px;
	}
	
	
	/*.border img {
		max-width: 150px;
		width: 100%;
	}
	*/
	
/*	#cont01{
		padding-top: 50px;
	}*/
	
	#cont02 .border .img {
		margin-left:0;
		margin-bottom: 15px;
	}
	
	#cont02 .border{
		padding-bottom: 15px;
	}
	
	#cont02 .border .img {
		float: none;
		text-align: center;
	}
	
	#cont02 .detail p{
	padding-bottom: 0;
}

	
	
	
	
}




/* ========================================
		photo
======================================== */


.photo{
	width:100%;
	overflow:hidden;
	}
.photo .wrapper div{
	width:48%;
	display:inline-block;
	float:left;
	margin-bottom:80px;
	}
	
.photo .wrapper div:nth-child(2n+1){
	margin-right:4%;
	}
	
.photo .wrapper div img{
	width:100%;
	box-sizing:border-box;
	/*border:5px solid #fff;
	box-shadow:2px 2px 5px rgba(0, 0, 0, 0.2);*/
	}
	
.photo .wrapper div p{
	padding:10px 20px 20px;
	font-size:16px;
}

.photo .wrapper div h4{
	padding:20px 20px 0px;
	font-size:16px;
	font-weight:bold;
}

.photo .wrapper div.gray_bg{
	padding: 25px 30px;
	background: rgba(40, 30, 25, 0.1);
	}
	
.photo .wrapper div p.button{
	position: relative;
	width:100%;
	padding:0;
	display: inline-block;
	background: #281e19;
	line-height:1.40;
	text-align:center;
	}

.photo .wrapper div p.button a{
	color:#FFF;
	padding-right:10px;
	display:block;
	padding:10px 20px;
	}
	
.photo .wrapper div p.button:after{
	content:'\0000BB';
	color:#FFF;
	position:absolute;
	display:block;
	right:20px;
	padding-left:20px;
	top:50%;
	margin-top:-0.7em;
		}
.photo .information {
	width: 80%;
}
.photo .mt10 {
    margin-top: 10px;
}
.photo .pd15 {
    padding: 15px;
}
.photo .bg_gray {
    background: #E4E4E4;
}

@media screen and (max-width:768px){
	.section:last-of-type .detail {
        padding-bottom: 0;
    }
	
	.detail {
		padding-top: 0;
		padding-bottom: 60px;
	}
	.detail h4 {
		width: auto;
		margin-bottom: 25px;
	}
	.detail figure {
		margin-bottom: 25px;
		text-align: center;
	}
	.detail section h5 {
		margin-bottom: 25px;
		font-size: 16px;
	}
	.detail section p.text {
		font-size: 14px;
		line-height: 1.8;
	}
	.detail section .more {
		right: 0;
		top: auto;
		bottom: 0;
		width: 130px;
		font-size: 14px;
	}
	.detail section .more a {
		padding-bottom: 6px;
	}
	.detail section .more a:after {
		left: -20px;
		width: 15px;
		height: 15px;
		margin-top: -10px;
		background-size: 15px auto;
		background-repeat: no-repeat;
	}
}


/* ========================================
	lounge menu
======================================== */

#menu ul li p {
	text-align: center;
	margin-bottom: 0;
}



/* ========================================
		Detail　（classの方）（下にidのdetail有）
======================================== */
/*.detail{
	margin-top: 50px;
}
*/

.detail section p.text2 {
	font-size: 16px;
	line-height: 1.8;
}

.detail.t_right h4 {
	/*float: right;
	margin-top: 40px;*/
}

.detail.t_right figure {
	float: left;
}

.detail.t_right section {
	/*width: 58.3333%;*/
	float: right;
}





/* ========================================
		day_change
======================================== */

.day_change{
	text-align:center;
	}

.day_change h3{
	font-size:36px;
	margin-bottom:150px
	}

.day_change h3 img{
	width:83px;
	margin:0 auto 13px auto;
	display:block;
	}
	
.day_line{
	padding-top:110px;
	margin-top:-63px;
	background:url(../images/stay/day_line.png) repeat-x left bottom;
	position:relative;
	}
	
.day_line img{
	position:absolute;
	left:50%;
	margin-left:-22.5px;
	bottom:-22.5px;
	}

.day_change.day2{
	margin-bottom:70px;
	}
	
.day_change.check_out{
	padding-top:130px;
	margin-top:-3px;
	margin-bottom:110px;
	}
	
.day_change.check_out h3{
	margin-bottom:30px;
	}

.day_change.check_out .day_line{
	padding-top:40px;
	margin-top:0;
	}


@media screen and (max-width: 768px) {
	/* ========================================
		Common
	======================================== */
	.contents h3 {
		font-size: 22px;
	}
	/* ========================================
		Main
	======================================== */
	.contents_main {
		/*padding-top: 60px;*/
		padding-bottom: 60px;
	}
	.contents_main .wrapper {
		padding-right: 0;
		padding-left: 0;
	}
	.sp_w80 {
		float: none !important;
		width: auto !important;
		max-width: none !important;
		padding-right: 10% !important;
		padding-left: 10% !important;
		margin-right: auto !important;
		margin-left: auto !important;
	}
	.sp_w90 {
		float: none !important;
		width: auto !important;
		max-width: none !important;
		padding-right: 5% !important;
		padding-left: 5% !important;
		margin-right: auto !important;
		margin-left: auto !important;
	}
	
	
	
	/* ========================================
		Lead
	======================================== */
	
	/* ========================================
		Page Link
	======================================== */
	
	.page_link ul{
		border-right:0;
		}
	
	.page_link li{
		float:none;
		width:auto;
		max-width:470px;
		margin:0 auto;
		border-left:0;
		border:1px solid #b4b2ab;
		padding:0;
		margin-bottom:20px;
		}
		
	.page_link li:after{
		bottom:2px;
		}
	
	.page_link li a{
		display:block;
		width:100%;
		height:100%;
		padding:15px 30px 20px 30px;
		}
	
	
	/* ========================================
	cont_head
======================================== */
.cont_head {
	clear: both;
	margin-bottom:50px;
}

.cont_head .wrapper {
	max-width: 1200px;
	padding-right: 0px;
	padding-left: 0px;
}

.cont_head .main {
	position: relative;
	padding: 50px 0 0;
}

.cont_head .main h3 {
	position: absolute;
	top: -110px;
	width: 200px;
	padding-top: 70px;
	text-align: center;
	background: url(../common/images/wave_bg.jpg);
}

.cont_head .main p {
	margin-bottom: 1em;
	font-size: 16px;
	padding-left:20px;
}

.cont_head .main p.button{
	display:block;
}

.cont_head .main p.button a{
	padding:13px 0px;} 

.cont_head .sub {
	width: 990px;
	max-width: 100%;
	padding-bottom: 100px;
}

.cont_head .sub figure {
	width: 36.36364%;
	max-width: 360px;
	text-align: center;
}

.cont_head .sub div {
	width: 58.58586%;
	max-width: 580px;
}

.cont_head .sub .gray_bg {
	margin-bottom: 20px;
	padding: 30px 35px;
	font-size: 16px;
	background: rgba(40, 30, 25, 0.1);
}

.cont_head .sub .att {
	line-height: 1.8;
	font-size: 14px;
	color: #0059b2;
}

	/* ========================================
		lead
	======================================== */
	#lead header {
		float: none !important;
		width: auto;
		margin-bottom: 25px;
		padding: 0;
	}
	#lead header h3 {
		margin-bottom: 20px;
		font-size: 22px;
		line-height: 1.4;
	}
	#lead header p {
		padding-left: 0;
		font-size: 16px;
		line-height: 1.7;
		margin-bottom: 20px;
	}
	#lead figure {
		margin-bottom: 25px;
	}
	#lead .text {
		font-size: 14px;
	}
	#lead .text2 {
		font-size: 14px;
	}
	#lead {
		overflow: hidden;
		/*margin-bottom: 60px;*/
	}
	#lead .wrapper {
		position: relative;
	}
	#lead figure {
		text-align: center;
		position: relative;
		right: auto;
		bottom: auto;
	}
	#lead figure img {
		width: auto;
		max-width: 80%;
	}

	
/* ========================================
		lead_cont
======================================== */
	
	#lead_cont{
		padding-bottom: 60px;
	}


	
/* ========================================
		photo
======================================== */

.photo .wrapper div{
	margin-bottom:40px;
	}
	
}

/* ========================================
		cont
======================================== */

.slider{
	max-width: 468px;
    margin: 0 auto;
	margin-bottom: 50px;
}


#cont03 .slider:last-of-type{
	margin-bottom: 0;
}

@media screen and (max-width:768px){
 figure img {
	width: 60%;
	margin: 0 auto;
}
	.slider{
		margin-bottom: 0;
	}
}

